@charset "UTF-8";
/* CSS Document */

#wrap {
    margin-right: auto;
    margin-left: auto;
    text-align: left;
	min-width: 1024px;
}




#headwrap {
    clear: both;
    width: 100%;
}
#head {
    clear: both;
    width: 96%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px;
}
#logo {
    float: left;
    width: 122px;
    padding-top: 12px;
    padding-right: 0;
    padding-bottom: 12px;
}
#logo svg{
	width: 120px;
    height: 38px;
	display: block;
}
#logo .statement{
	fill: #191919;
}
#logo .logo{
	fill: #f00;
}
#logo .tm{
	fill: #191919;
}
#logo img{
	width: 100px;
    height: auto;
}
#maincont {
    padding-top: 0px;
	position: relative;

}
h2.title {
	color: #FFFFFF;
	background-color: #008C00;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
.txtbox {
	margin-top: 40px;
	margin-bottom: 40px;
}
.graybox {
	background-color: #EFEFEF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius: 20px;
	margin-top: 20px;
}




#cont {
 clear: both;
 width: 1000px;
 margin-right: auto;
 margin-left: auto;
 padding-top: 20px;
 position: relative;
}
#footwrap {
	background-color: #FF9999;
	clear: both;
	overflow: hidden;
}
#foot {
    text-align: center;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
}
#footmenu {
    text-align: center;
    font-size: 14px;
    line-height: 1.6em;
}

#cr {
    font-size: 18px;
    line-height: 1.6em;
    background-image: -webkit-linear-gradient(0deg,rgba(0,139,205,1.00) 0%,rgba(29,32,135,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(0,139,205,1.00) 0%,rgba(29,32,135,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(0,139,205,1.00) 0%,rgba(29,32,135,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(0,139,205,1.00) 0%,rgba(29,32,135,1.00) 100%);
    color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

#sub h6 {
	text-align: center;
	font-size: 16px;
	line-height: 1.6em;
	border-bottom: 1px solid #575757;
	margin-bottom: 15px;
}
.txtbox {
 clear: both;
 margin-right: auto;
 margin-left: auto;
 padding-bottom: 20px;
}
.txtbox li {
	list-style-position: inside;
	list-style-type: disc!important;
}

.linebox {
 clear: both;
 margin-right: auto;
 margin-left: auto;
 padding-bottom: 0px;
 padding-top: 9px;
 padding-right: 9px;
 padding-left: 9px;
 border: 1px solid #36F;
 margin-bottom: 30px;
}
.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl-area {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 0px;
}
.js-scrollable{
  overflow: hidden!important;
	width: 100%;
	height: 100%;
}
.tbl {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	clear: both;
	font-size: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.tbl td {
    padding: 10px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #999999;
    border-bottom-color: #999999;
    text-align: center;
	max-width: 140px;
}
.tbl th {
	padding: 10px;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #fff;
	border-bottom-color: #999999;
	background-color: #008C00;
	color: #FFFFFF;
}
.tbl th:last-child{
	border-right-color: #999999;
}
.tbl td.bg-k{
	background: #000;
	color:#fff;
}

.pagetop {
	position: fixed;
	bottom:20px;
	right:20px;
}
.pagetop a {
    padding: 10px;
    text-decoration: none;
	display: block;
	width: 120px;
	border-radius: 10px;
	background: #999;
	color:#fff;
	text-align: center;
	font-size:12px;
}
.pc-none{
	display: none;
}
.sp-none{
	display: block;
}
.inner1200 {
    width: 96%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.inner1000 {
    width: 96%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.inner800 {
    width: 96%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.mt40 {
    margin-top: 40px;
}
.mt80 {
    margin-top: 80px;
}
.bold{
	font-weight: bold;
}
.txt28 {
    font-size: 28px;
    line-height: 38px;
}
.txt22 {
    font-size: 22px;
    line-height: 38px;
}
.txt20 {
    font-size: 20px;
    line-height: 35px;
}
.txt18 {
    font-size: 18px;
    line-height: 32px;
}
.txt14 {
    font-size: 14px;
    line-height: 24px;
}
